/*
Theme Name: Busselton Senior Citizens Centre
Template: canvas
Author: CloudPress
Version: 1.0
Updated: 2014-06-11 13:35:36
*/

@charset "UTF-8";
@import url('../canvas/style.css');

#megaMenu{
  margin-bottom:1em;
}
#content{
  clear:both;
}
 
/* If you run into a z-index issue */
#megaMenu-sticky-wrapper,
#megaMenu{
  position:relative;
  z-index:20;   
}
#content{
  position:relative;
  z-index:10;   
}
